<head>
    <meta name="viewport" content ="width=device-width, initial-scale=1.0, minimum-scale=1.0, user-scalable=yes" />
    <link rel="stylesheet" type="text/css" href="{{ static_url("app.css") }}">
    <title>{{ title }}</title>
</head>
